[LANG]
Caps=ЙЦУКЕНГШЩЗХЇҐФІВАПРОЛДЖЄЯЧСМИТЬБЮ


[MENU]
Start=ПОЧАТОК
Stop=ЗУПИНКА
Progress=Прогрес

Mode=Режим
Lesson=Вправа
Phrases=Фрази
Other=Додатково
Letters=Літери (із фраз)
AllKeys=УСІ символи
ExtFile=Зовнішній файл
Choose=Вибрати файл
Editor=Редактор вправ
Add=Додати фрази

Options=Опції
Layout=Розкладка
Change=Змінити
Keyb=Клавіатура
Playlist=Пісні...
Next=Наступна пісня
Volume=Гучність
OnOff=On / Off
Louder=Слухають усі +10%
Lower=Тихіше, будь ласка
Settings=Настроювання

Users=Учні
List=Мученики

Help=Допомога
SOS=SOS!!!
Game=Гра Fastmind
About=Про Stamina...


[DLG_RESULT]
Result=Результат
Trend=Тенденція
Time=Час
Typed=Натикано
Of=з
Speed=Швидкість
CPM=зн/хв
Errors=Помилок
Finish=Завершити
Continue=Продовжити


[MISC]
LaughKeys=єЄ
HardKeys=їґЇҐ)`
Record=Рекорд
Lessons=Українські вправи
